/*
Theme Name: iFeature Pro 5 sub
Theme URI: http://cyberchimps.com/
Description: Child Theme for the iFeature Pro 5 Theme
Author: Henrik
Author URI: http://cyberchimps.com/
Template: ifeaturepro5
Version: 1.0.0
*/

/* =Import iFeature Pro 5 Theme Styles */

@import url('../ifeaturepro5/style.css');



/* ============================ Start from here */


div#logo {
    margin-left: 0;
    width: 70%;
}

.nav-collapse.in.collapse {
    height: auto !important;
}

.textwidget .inv-recaptcha-holder {
    padding-left: 20px;
}

.cookie-notice-container {
	border-top: thin solid #ddd;
}

.flex-video {
    margin-bottom: 0px !important;
    padding-bottom: 56.5% !important;
}

._fwy, ._fwy .fsm, ._fwy .fsm a {
    display: none;
}


@media print {
	#social, #secondary, #navigation, #register, .addthis_toolbox {
	  display: none;
	}
	div#footer_widgets_wrapper {
	    display: none;
	}
	#navigation {
		display: none;
	}
	a[href]:after {
    	content: none !important;
  	}
}


@media screen and (min-width: 1200px) {
	.navbar-search .search-query {
		width: 130px;
	}
	#slider .carousel-control {
		margin-top: 25.7% !important;
	}
	.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
	    width: 980px;
	}	
}

header#cc-header .contact_details {
	margin-top: 0px;
}

@media screen and (min-width: 980px) and (max-width: 1199px) {
	.navbar-search .search-query {
		width: 97px;
	}
	header#cc-header .contact_details {
		margin-top: 0px;
	}
	#slider .carousel-control {
		margin-top: 25.9% !important;
	}
	.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
	    width: 980px;
	}	
}
@media screen and (max-width: 980px) {
	header#cc-header .contact_details {
	display:none;
	}
	#slider .carousel-control {
		margin-top: 23.9% !important;
	}
	.top-head-social.span6 {
	    width: auto !important;
	    float: right !important;
	}
	#top_header .span6 {
	    width: 28em;
	    float: left;
	}	
}
@media screen and (max-width: 767px) {
	#slider .carousel-control {
		margin-top: 23.4% !important;
	}
	.row-fluid .span5 {
		width: 40.42553191489362%;
		display: inline !important;
	}
}

@media screen and (max-width: 480px) {
	#slider .carousel-control {
		margin-top: 31.9% !important;
	}
	/* tar bort texten om erkänd funktionsnedsättning på små skärmar */
	#top_header .span6 {
    	width: auto;
	}
	#top_header .top-head-description {
	    display: none;
	}
	.container-full-width .container {
    	margin: 0 !important;
	}
/*	div#logo {
	    margin-left: 2px;
	} */
	.top-head-social.span6 {
	    margin-right: 5px;
	}
}

html {
    overflow-y:scroll;
}

blockquote {
    background-color: #eee !important;
}

.glyphicon-home:before {
content: none;
}

/* bytt tecken-kods-baserad home-symbol till en bild i st?elt */
#menu-item-ifeature-home a, #menu-item-ifeature-home a:hover {
	background-image: url('https://eloverkanslig.org/wp-content/themes/ifeaturepro5-child/home-icon.png');
	background-repeat: no-repeat;
	background-position: 14px 11px;
}

#slider .carousel-control {
top: 0 !important;
/*margin-top: 249px;*/
margin-left: 0px !important;
border: none !important;
background: rgba(0, 0, 0, 0.25) !important;
opacity: 1 !important;
}

#slider .carousel-caption {
padding: 9px 0 !important;
min-height: 32px !important;
}

#slider .carousel-caption h4, #slider .carousel-caption p {
padding: 6px 60px 0 !important;
}

header#cc-header .contact_details .cc-email {
	text-align: right;
	color: #FFF;
	background-image: url(https://eloverkanslig.org/wp-content/uploads/2014/01/epost-adress-header.gif);
	background-repeat: no-repeat;
	background-position: left center;
	width: 178px;
}

h1, h2, h3, h4, H5 {
	margin-bottom: 0em !important;
	font-size: 150% !important;
	line-height: 1.45em;
	margin-top: 7px;
}

h2 {
	font-weight: bold !important;
	font-size: 130% !important;
}

h3 {
	font-size: 115% !important;
	font-weight: bold !important;
}

h4 {
	font-size: 105% !important;
}

h5 {
	font-size: 100% !important;
}


hr {
	margin: 10px 0;
	border: 0;
	border-top: 1px solid #A7A5A5;
	border-bottom: 1px solid #fff;
}

p {
	margin: 5px 0 10px 0;
}

/*den lilla trekanten som finns p?menyflikarna*/
.caret {
	border-top: 4px solid #FFF;
}

.faq-catname {
	font-size: 15px;
	margin-bottom: 0;
}

.qa-faq-title {
	font-size: 14px;
	line-height: 1.3em;
}

.entry-summary {
	padding: 3px 20px 0px 20px !important;
}

article .entry-summary {
}

.excerpt-more.blog-excerpt {
	margin: 0;
	padding: 0;
}

.entry-content {
	padding: 1px 20px 20px 20px !important;
}

.entry-content h2 {
	font-size: 18px;
	margin-bottom: 5px;
}

.page-title {
	font-size: 21px !important;
	margin-bottom: 0px !important;
	margin-top: 5px !important;
	margin-left: 10px !important;
}

.page-header {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

.entry-header {
	padding: 0 !important;
	margin: 0px 0px 0px 20px !important;
}

.entry-meta {
	margin-left: 0px !important;
	margin-bottom: 0px !important;
	margin-top: 7px !important;
	
}


/***************** article

/* obs ingen punkt f?re article.. varf?r I dont know...*/
article.post, article.page, article.attachment {
	overflow: hidden;
	border: 1px solid #E6E6E6;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #fdfdfd;
	-webkit-box-shadow: 1px 1px 1px -1px #d8d8d8;
	box-shadow: 1px 1px 1px -1px #D8D8D8;
}

/*artiklar*/
article.page {
	padding: 2px 32px 35px 32px !important;
}

/*blogginl?g*/
article.post {
	padding: 1px 11px 2px 5px !important;
	background: #fdfdfd !important;
	margin-bottom: 11px !important;
}

/*.post img {
   margin: 5px 0px 0px 0px !important;
}
*/
.alignright img, alignleft img, alignnone img {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.wp-caption img {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.post img {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

#sidebar .widget-container {
	padding-bottom: 0 !important;
}

#sidebar .widget-container ul {
	margin: 0;
	padding: 8px 30px 0 24px !important;
}

.more-content {
	overflow: hidden;
	margin-bottom: 15px;
	padding: 10px 20px 14px 20px;
	border: 1px solid #eaeaea;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background: #fdfdfd;
	-webkit-box-shadow: 0px 1px 0px 0px #adadad;
	box-shadow: 0px 1px 0px 0px #adadad;
}

.main-navigation .nav li ul li a:hover, .main-navigation .nav .current_page_item > a:hover, .main-navigation .nav li ul li a:focus {
	background: #7E7D7D;
	color: #E6E6E6;
	filter: none;
}

#qaplus_searchform {
	margin-bottom: 15px;
}

.qa-category h2 {
	margin-bottom: 0px;
	line-height: 10px;
}

.qa-faq-answer {
	margin-top: 10px;
}

.qa-category {
	margin-bottom: 15px;
	padding-bottom: 10px;
	border-bottom: #CCC solid thin;
}

.main-navigation .nav > li {
/*	border-right: 1px solid #ACACAC;*/
	-webkit-box-shadow: 1px 0px 0px 0px rgba(0,0,0,0.3);
	box-shadow: 1px 0px 0px 0px rgba(0,0,0,0.3);
}

#content ol, 
#content ul {
	list-style-position: outside;
	margin: 0px 0px 15px 25px;
}

#content li {
	margin-bottom: 0.4em;
}

.entry-title a {
  font-size: 21px !important;
  font-weight: bold !important;
  line-height: 1.3em;
}

article .entry-title {
	margin-top: 17px !important;
	margin-bottom: 10px !important;
	font-weight: bold !important;
}

.qa_faqs .entry-title {
	margin-top: 0px !important;
	margin-bottom: 5px !important;
}

.qa_faqs {
	padding: 23px 30px 23px 30px;
	margin-bottom: 10px;
	
	border: 1px solid #eaeaea;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background: #fdfdfd;
	-webkit-box-shadow: 0px 1px 0px 0px #ddd;
	box-shadow: 0px 1px 0px 0px #ddd;
}

#navigation #searchform {
    margin-right: 18px !important;
	margin-left: auto;
	margin-bottom: 0px;
	float: right;
}

/******** s?krutan har fokus ***********/
.navbar-search .search-query {
	padding: 4px 5px 2px 13px;
	margin: 1px 0 0 0;
/*	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 13px;
	font-weight: normal;
	line-height: 1em;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;*/
}

.navbar-inverse .navbar-search .search-query:focus, .navbar-inverse .navbar-search .focused.search-query {
	padding: 5px 5px 3px 15px;
	color: rgba(247, 247, 247, 1);
	background-color: #333;
	text-shadow: none !important;
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.15);
}


.pagination {
	margin-top: 10px;
	margin-bottom: 30px;
}

input[type="submit"] {
	width: auto;
	margin-bottom: 0px;
	margin-top: 5px;
	height: 30px;
	vertical-align: top;
	padding: 0;
}

input[type="text"] {
	margin-top: 5px;
}

input[type="radio"] {
	margin: 0px 0px 1px 0px;
}

.qaplus_search {
	width: 50%;
	margin: 0 4px 0 0;
}

.dropdown-menu li>a {
	padding: 3px 22px 3px 16px;
}

.dropdown-menu {
	min-width: 160px;
	padding: 0px 0px 4px 0px;
	margin: 2px 0 0;
}

/* ?ka avst?de under share-ikonerna */
.entry-content .addthis_toolbox {
	height: 25px;
	margin: 3px 0 3px 0 !important;
}

header#cc-header {
	margin-bottom: 1px  !important;
}

#navigation {
	margin-bottom: 0px !important;
}

#slider {
	margin-bottom: 5px !important;
}

#top_header {
	margin-bottom: 7px !important;
}

/* contact form 7 */ 
span.wpcf7-list-item {
	display: block;	
    margin: 0px 0 2px 20px;
    text-indent: -17px;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	width: 80%;
margin-bottom: 0px;
}

input.wpcf7-form-control.wpcf7-submit {
width: 100px;
}

a.qa-faq-anchor {
font-weight: normal !important;
font-size: 15px;
}

input#qasearch {
    margin-bottom: 20px;
    border-radius: 10px;
    padding: 4px 4px 4px 10px;
}

textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required {
    width: 80%;
	height: 140px;
}


input.wpcf7-form-control.wpcf7-quiz {
    width: 92%;
}

/* kör manuell lär mer länk via funktions.php */
.excerpt-more.blog-excerpt {
    display: none;
}

.more-link {
    padding: 5px 7px;
    background: #fff;
    border-radius: 2px;
    border: thin solid;
}

.henke-readmore {
    padding: 5px 7px;
    background: #fff;
    border-radius: 2px;
    border: thin solid;
}

hr.wp-block-separator.is-style-wide {
    clear: both;
}

.byline {
    display: none;
}

img.attachment-full {
    width: 100%;
}

.wp-block-column p {
    padding: 0;
}

.henkeborder {
	border: thin grey solid;
}

.at-above-post-homepage.addthis_tool {
    display: table;
}